View Issue Details

IDProjectCategoryView StatusLast Update
0004028Talerwallet (WebExtensions)public2017-06-06 14:18
ReporterMarcello StanisciAssigned ToFlorian Dold 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.3Fixed in Version0.3 
Summary0004028: Add multi auditors, multi exchange choice
DescriptionImplement the wallet side version of 0004027
TagsNo tags attached.

Relationships

related to 0004122 closedFlorian Dold auditor manipulation 

Activities

Florian Dold

2017-04-28 23:45

manager   ~0012083

Implemented in d6bf2490.

Issue History

Date Modified Username Field Change
2015-10-27 12:47 Marcello Stanisci New Issue
2015-10-27 12:47 Marcello Stanisci Status new => assigned
2015-10-27 12:47 Marcello Stanisci Assigned To => Marcello Stanisci
2015-11-17 14:15 Christian Grothoff Assigned To Marcello Stanisci => tg
2015-11-17 15:15 Christian Grothoff Target Version 0.3 => 0.2
2015-11-17 15:20 Christian Grothoff Product Version => 0.0
2016-01-22 23:29 Christian Grothoff Category wallet (browser-based) => wallet (WebExtensions)
2016-02-20 02:11 Christian Grothoff Severity minor => feature
2016-03-20 21:53 Torsten Grothoff Issue cloned: 0004293
2016-10-08 00:25 Christian Grothoff Target Version 0.2 => 0.3
2016-10-08 00:25 Christian Grothoff Summary Add multi auditors, multi mints choice => Add multi auditors, multi exchange choice
2016-11-20 03:31 Christian Grothoff Assigned To tg => Florian Dold
2016-11-20 03:33 Christian Grothoff Relationship added related to 0004122
2017-04-28 23:45 Florian Dold Note Added: 0012083
2017-04-28 23:46 Florian Dold Status assigned => resolved
2017-04-28 23:46 Florian Dold Resolution open => fixed
2017-05-03 02:16 Christian Grothoff Fixed in Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed